[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.GroupName

Service group name

## Declaration

Source position: daemonapp.pp line 200

`published property TWinBindings.GroupName : string read FLoadGroup write FLoadGroup;`

## Description

GroupName specifies the name of a service group that the service belongs to. If it is empty, then the service does not belong to any group.

This property is only used during installation of the service.

## See also

TDependency.IsGroup |  | Name refers to a service group

Documentation generated on: Feb 26 2014